Reply To: openSUSE and squashFS

#17324
ConfGen
Keymaster
  • Total Post: 11485
  • Jedi Master
  • ★★★★★★★

If you are nor using a newer squash version everything should work. I think Wyse is using 3.0 or 3.1.

CG